<?php
/* @var $this KnowledgepointController */
/* @var $model Knowledgepoint */

$this->breadcrumbs=array(
	'Knowledgepoints'=>array('index'),
	$model->title,
);

$this->menu=array(
	array('label'=>'List Knowledgepoint', 'url'=>array('index')),
	array('label'=>'Create Knowledgepoint', 'url'=>array('create')),
	array('label'=>'Update Knowledgepoint', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Knowledgepoint', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Knowledgepoint', 'url'=>array('admin')),
);
?>

<h1>View Knowledgepoint #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'title',
		'content',
		'created',
		'modified',
		'knowledgelist_id',
	),
)); ?>
